#navirespons {
	display: none;
}
/* Versteckt den Fokus-Rahmen bei Mausklicks */
:focus:not(:focus-visible) {
    outline: none;
}

/* Zeigt den Fokus-Rahmen nur bei Tastaturbedienung (Tab) */
:focus-visible {
    outline: 1px solid #ffcc00; /* Auffälliges Gelb oder Orange */
    outline-offset: 1px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0); /* Optional: Schatten für mehr Tiefe */
}
#navi {
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin: 0 auto;
	border: 0px solid #fff;
	border-right: 0;
	text-align: center;
}
ul#navi > li {
	margin-bottom: 0px;
	border-top: 0px dotted #ccc;
}
#navi a {
	display: block;
	text-decoration: none;
	font-size: 0.8em;
	color: #000;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 100%;
	border-bottom: 0px solid #ddd;
	text-transform:  uppercase;
	letter-spacing:  1px;
	text-align: center;
}
#navi .subnavi {
margin-bottom: 20px;
}
#navi .subnavi a {
text-transform: none;
	font-size: 0.9em;
	padding-top: 9px;
	padding-bottom: 9px;
}
/*#navi a::after {
 content: " ";
	margin-left: 4px;
    display: inline-block;
    width: 20px;
    border-bottom: 2px solid #0b7fbb;
}*/
#navi a:hover {
color: #497461;
	border-bottom: 0px solid #f6f9e8;
}
/*#navi a:hover::after {
 content: "";
    margin-top: .5em;
	margin-right: 0px;
    display: inline-block;
    width: 0px;
    border-bottom: 0px solid #0b7fbb;*/
}
/*#navi a:hover::before {
 content: "";
    margin-top: .5em;
	margin-right: 4px;
    display: inline-block;
    width: 20px;
    border-bottom: 2px solid #0b7fbb;
}*/
/* Metanavi  ------------------------- */

ul#metanavi {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul#metanavi li {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
ul#metanavi li a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-size: 0.8em;
	color: #000;
	padding: 10px;
	text-align: center;
}
ul#metanavi li a:hover, ul#metanavi li a:active {
	text-decoration: none;
}
ul#metanavi li a.aktiv {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
ul#metanavi li a:first-child {
	padding-left: 0;
}
ul#metanavi li a.last {
	padding-right: 0;
}

@media only screen and (max-width: 960px) {
ul#metanavi {
	position: relative;
	list-style-type: none;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	text-align: center;
	}
ul#metanavi li {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
ul#metanavi li a {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	font-size: 0.8em;
	color: #000;
	padding: 10px;
	text-align: center;
}

}